/**/
a.cboxElement {
    cursor: zoom-in;
}
body {
	background-image: url("bg.jpg");
}
h1,h2,h3,h4{
font-family: 'Lusitana', Georgia, serif;
}
#wrapper {
	background: #fff;}
	div.pageHeader {
    background-color: #fff;
}
.widget_core_coll_logo img{
    display: block;
    height: auto;
    max-width: 100%;
}
.adsense4link {
    padding-bottom: 1.2em;
}
#pageFooter {
	text-align: center;}
.navbar-nav > li {
    border-right: 1px solid #efefef;
}
.navbar-nav > li > a{
    border-right: 1px solid #eceeef;
	font-weight: bold;}
.nav > li > a {
    padding: 1em 7px;
}
.nav > li > a:hover {
    background-color: #fcfcfc;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: auto;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -30px;
}
.navbar-brand img {
	max-width: 320px;}
#navbar {margin-left: 30px;}